[Risolto] Spigot AuthMe

Ciao, avrei una domanda su AuthMe Reloaded Spigot v5.3.2

Questo plugin necessità di un database per funzionare al meglio per evitare perdite di dati? Se si vorrei qualche informazione su come impostarlo, grazie!


PS: Versione server Spigot 1.10
Ho una versione precedente, non uso nessun database e funziona comunque alla perfezione.

Stessa cosa per la versione citata da te solo che in quella versione sono presenti alcuni bug.
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!

[Immagine: banner.png]
Ti posso chiedere che versione utilizzi? Tongue
08/08/2017, 14:30_MacroMicro ha scritto: Ti posso chiedere che versione utilizzi? Tongue

5.2?
Non so aiutarti dato che l'ho scaricata molto tempo fa e ho sempre usato quel file (proprio perchè era ed è la versione più stabile)...
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!

[Immagine: banner.png]
Salve,
Il plugin Authme supporta sia database sqlite e sia mysql, utilizzando sqlite crea automaticamente il database sulla macchina senza necessitá di far altro, mentre per mysql devi installare mysql sul server e creare tu manualmente il tuo database da collegare ad authme.
[Immagine: eEpO9LO.png]
Grazie , ci sono guide su come installare SQLite?
@_MacroMicro Il database SQLite si genera in automatico una volta inserito il plugin nella cartella /plugins
[Immagine: banner.png]
Ok grazie
Discussioni simili
 
[Problema] Authme Reloaded
Ultima risposta: Ventuj
03/01/2018, 22:05
Ultima risposta: alexdalfo4_
28/12/2017, 15:33
 
1 89
Ultima risposta: Ventuj
27/12/2017, 16:03
 
[Problema] AuthMe HELP
3 119
Ultima risposta: ValePot
24/12/2017, 21:28

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)